<?php
session_start();
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Επιστολή για Καθυστερήσεις</title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:2px;font-size:11pt; }
<p style="font-size:11px;"></p>
</style>
</head>

<body>
<?php
include "logoep.php";require("dbconnectdilosi.php");

$usr=$_SESSION['usr'];
$tmima=$_SESSION['tmima'];
$onoma=$_SESSION['onoma'];
$taxi=$_SESSION['taxi'];

if (isset($_POST['mathsel']))
{
$mathsel=$_POST['mathsel'];
//print_r($mathsel);
$mathexe1=$_POST['mathexe1'];
$mathexe1=$_POST['mathexe2'];

$sql="UPDATE dilosimath SET exam2='$mathexe2',exam3='$mathsel[0]',exam4='$mathsel[1]'  WHERE mitroo='$usr' ";
if (!mysqli_query($con,$sql)){die('Error: ' . mysqli_error($con));} 

echo "<br>"."<br>";
echo "ΜΑΘΗΜΑΤΑ ΠΟΥ ΕΧΕΙΣ ΕΠΙΛΕΞΕΙ ΓΙΑ ΕΞΕΤΑΣΗ";

echo "<table class='myTable' >
<tr style='border:1px solid black;font-size:16px'  >
<tr>
<th>Μάθημα 1</th>
<th>Μάθημα 2</th>
<th>Μάθημα 3</th>
<th>Μάθημα 4</th>
</tr>";	
   echo "<tr>";
   echo "<td>". $mathexe1. "</td>";
   echo "<td>". $mathexe2 . "</td>";
   echo "<td>". $mathsel[0] . "</td>";
   echo "<td>". $mathsel[1] . "</td>";
   echo "</tr>";
echo "</table>"; 

}

?>
<h4>ΔΕΛΤΙΟ ΕΝΗΜΕΡΩΣΗΣ ΓΟΝΕΩΝ ΓΙΑ ΠΟΙΝΗ ΣΤΟ ΠΑΙΔΙ ΤΟΥΣ</h4>
<?php
echo "Στοιχεία μαθητή/τριας: "."<br>";
echo "<b>".$_SESSION['stname']."</b>"."&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp Τμήμα: "."<b>".$_SESSION['tm1']."</b>"."<br>" ;
echo $row['address'].",".str_repeat('&nbsp;', 5).$row['tk'].",".str_repeat('&nbsp;', 5).$row['poli']."<br>";
echo "τηλ: ".$row['kinito']."<br>";
echo "<br>"."ΠΟΙΝΗ: "."<b>".$pini."</b>"."&nbsp;&nbsp;&nbsp;περίοδοι αποβολής"."&nbsp;&nbsp;(κωδ:".$mtim.")"."<br>";
echo "<br>"."<b>"."Περιγραφή Παραπτώματος: "."</b>"."<br>";
echo "Καθυστερεί επανειλημμένα να προσέλθει στην τάξη με αποτέλεσμα να παρενοχλεί"."<br>";
echo "την διεξαγωγή του μαθήματος. Οι καθυστερήσεις έγιναν τις πιο κάτω ημερομηνίες:"."<br>";
echo "<br>";
echo "<table class='myTable' >
<tr style='border:1px solid black' >
<tr>
<th>Ημερομηνία</th>
<th>Περίοδ.</th>
<th>Καθυστ.</th>
</tr>";

foreach ($tim as $t){

	 echo "<tr>";
	 echo "<td>" .$datet[$t];
	 echo "<td>" .$per[$t];
	 echo "<td>". $kath[$t];
     echo  "</tr>";
    
	}
echo "</table>";	

echo "<br>";
echo "Προσβλέπουμε στην συνεργασία σας για να αντιμετωπίσουμε έγκαιρα και αποτελεσματικά"."<br>";
echo "τέτοια φαινόμενα απειθαρχίας."."<br>";
echo "<br>";
echo "O Bοηθός Διευθυντής/Υπεύθυνος καθηγητής"."<br>"."<br>"."<br>";
echo "................................"."<br>";
echo $_SESSION['n'].str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";
echo "-----------------------------------------------------------------------------------------------";
?>
<h3>ΔΗΛΩΣΗ ΓΟΝΕΑ / ΚΗΔΕΜΟΝΑ:</h3>
Ενημερώθηκα για την πιο πάνω τιμωρία που επιβλήθηκε στο παιδί μου από το Σχολείο.
<br>
<br>
Mε τιμή
<br>
<br>
…………………………<br>         
<?php
echo "(Υπογραφή)".str_repeat('&nbsp;', 35)."Ημερομηνία:".".................."."<br>";

?>
</body>
</html>